header {
    position: none;
    top: 0;
    width: 100%;
    height: 90px;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    z-index: 999;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

header div {
    display: flex;
    gap: 15px;
}

header div a {
    color: white;
    font-size: 24px;
    text-decoration: none;
}

header p {
    font-size: 32px;
    color: white;
    text-decoration: none;
}

header svg {
    width: 30px;
    height: 30px;
}